onEvent('recipes', event => {
//ender_shards to pearl
  event.shapeless('minecraft:ender_pearl', ['4x betterendforge:ender_shard']);
//ender_dust to ender pearl dust
  event.replaceInput({}, 'betterendforge:ender_dust', '#forge:dusts/ender_pearl');
  event.replaceInput({}, 'thermal:ender_pearl_dust', '#forge:dusts/ender_pearl');
  event.replaceOutput({}, 'betterendforge:ender_dust', 'thermal:ender_pearl_dust');
});
